@font-face {
   font-display: swap;
   font-family: Tahoma;
   src: url('tahoma.woff') format('woff'), url('tahoma.ttf') format('truetype');
}
@font-face {
   font-display: swap;
   font-family: Galdeano;
   src: url('galdeano-regular.woff') format('woff'), url('galdeano-regular.ttf') format('truetype');
}
@keyframes animate-fade-in-up {
0% {
   opacity: 0;
   transform: translate(0px,100px) rotate(0deg);
}
100% {
   opacity: 1;
   transform: translate(0px,0px) rotate(0deg);
}
}
@keyframes animate-fade-out {
0% {
   opacity: 1;
}
100% {
   opacity: 0;
}
}
@keyframes slide-down-in {
0% {
   opacity: 0;
   transform-origin: 0 0;
   transform: translate(0px,-100%) rotate(1deg);
}
100% {
   opacity: 1;
   transform-origin: 0 0;
   transform: translate(0px,0px) rotate(0deg);
}
}
@keyframes transform-bounce-in-down {
0% {
   opacity: 0;
   transform: translate(0px,-500%) rotate(0deg);
}
50% {
   opacity: 1;
}
60% {
   transform: translate(0px,30px) rotate(0deg);
}
80% {
   transform: translate(0px,-10px) rotate(0deg);
}
100% {
   transform: translate(0px,0px) rotate(0deg);
}
}
h1,
.h1 {
   --color: #000000;
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Arial;
   font-size: 32px;
   font-weight: bold;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-decoration: none;
}
h2,
.h2 {
   --color: #000000;
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Arial;
   font-size: 27px;
   font-weight: bold;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-decoration: none;
}
h3,
.h3 {
   --color: #000000;
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Arial;
   font-size: 24px;
   font-weight: bold;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-decoration: none;
}
h4,
.h4 {
   --color: #000000;
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   font-weight: bold;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-decoration: none;
}
h5,
.h5 {
   --color: #000000;
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Arial;
   font-size: 19px;
   font-weight: bold;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-decoration: none;
}
h6,
.h6 {
   --color: #000000;
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Arial;
   font-size: 16px;
   font-weight: bold;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-decoration: none;
}
.CustomStyle {
   --color: #2E74B5;
   background-color: transparent;
   color: #2E74B5;
   font-family: "Courier New";
   font-size: 16px;
   font-weight: bold;
   text-decoration: none;
}
